Subject: Re: Request to swap my week-off
From: Neha Sagar <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Nov 2019 00:20:17 -0700 (MST)

Hi Sankarshan, 

This is to inform you that I will be swapping my week-off with Alessandro. This means that I will be taking my week-off on 23.11.2019(Saturday) instead of 24.11.2019(Sunday). He will be coming to work on 23.11.2019(Saturday). So he will be covering up for that day. 

Please approve and update this in the roaster. 

Thanks & Regards, 
Neha Sagar 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Neha Sagar" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 19 November, 2019 12:40:29 
Subject: Re: Request to swap my week-off 

Hi Neha, 

We can only try and Swap a Week Off with another agents Week off. Unfortunately we would not be able to move your Week Off for the said date. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, November 18, 2019 4:23:02 PM 
Subject: Request to swap my week-off 

Hi Mike, 

This is to inform you that this coming week, I am going to swap my week-off from 24.11.2019 (Sunday) to 23.11.2019 (Saturday) due to some family issues. So instead of working on 23.11.2019 (Saturday), I will be working on 24.11.2019 (Sunday). 

As discussed with other Italian agents, they will be working on the coming Saturday i.e 23.11.2019. 

Could you please approve and update this in the roaster? 

Thanks & Regards, 
Neha Sagar